/* --[HTML Elements]-- */ 



body {
	background-color:#D0D0D0;
	font-family:Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #000000;
}

p {
	margin-top: 0px;
	font-size: 11pt;
	line-height: 125%;
	color: #333333;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	line-height: 125%;
	margin-top: 0px;
}

h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 15pt;
	font-weight: normal;
	color: #333333;
	line-height: 115%;
	margin-top: 0px;
}

a {
	margin-top: 0px;
	font-size: 9pt;
	line-height: 125%;
	color: #333333;
}

a:hover {
	text-decoration: none;
}

/* --[Main Layout]-- */

	


#centre {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}	
#centreL {
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}			
#layoutL {
	width: 1200px;
	background-color:#FFFFFF;
	background-image:url(../Images/common/backgroundHome.gif);
	background-repeat:repeat-y;
	min-height:800px;
	height:auto !important;
	height:1000px;
	float: left;
	border: 8px solid #FFFFFF;
}
#layout {
	width: 900px;
	background-color:#FFFFFF;
	background-image:url(../Images/common/background.jpg);
	background-repeat:repeat-y;
	min-height:600px;
	height:auto !important;
	height:600px;
	float: left;
	border: 8px solid #FFFFFF;
}

#logo {
	background-image: url(../Images/common/TAALogo.jpg);
	height: 120px;
	width: 170px;
	background-repeat: no-repeat;
	position: absolute;
	left: 31px;
	top: 49px;
}

#footer {
	width: 1210px;
	font-size: 9px;
	float: left;
	padding-bottom: 20px;
	padding-top: 8px;
	margin: 0px;
}

#footerL {
	width: 1200px;
	font-size: 9px;
	float: left;
	padding-bottom: 20px;
	padding-top: 8px;
	margin: 0px;
}

#footer dl {
	width: 1195px;
	background-color: #dedfe0;
	color: #666666;
	float: left;
	padding: 8px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#footerL dl {
	width: 1200px;
	background-color: #dedfe0;
	color: #666666;
	float: left;
	padding: 8px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#footer   a  {
	font-size: 9px;
	color: #666666;
	text-decoration: none;
}

#footer a:hover {
	color: #333333;
	text-decoration: underline;
}

#footer dd {
	margin: 0px;
	padding: 0px 8px 0px 0px;
	float: left;
}
#footer dd.right    {
	float: right;
	padding: 0px 8px 0px 0px;
	margin: 0px;

}

/* --[Navigation Layout]-- */

#navigation {
	height: 390px;
	width: 170px;
	float: left;
	position: absolute;
	top: 202px;
	left: 32px;
}

#navigation dl
{
	margin: 0 0px;
	padding: 0px 0;
}

#navigation dd
{
	margin: 0 0 0px;
	padding: 0;
	width: 170px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	text-indent: 0px;
}
#navigation .highlight {
	font-weight: bold;
	list-style-type: disc;
	list-style-position: inside;
}

#navigation dd a
{
	display: block;
	padding: 2px 0px;
	text-decoration: none;
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 1px;
}

#navigation dd a:hover
{
	text-indent: 5px;
}
#navigation  dd.sub a
{
	text-indent: 10px;
}
#navigation  dd.sub a:hover {
	text-indent: 15px;
}

/* --[Content Layout]-- */

#heading {
	height: 156px;
	width: 510px;
	float: right;
	background-image: url(../Images/common/lines.gif);
	background-repeat: repeat-x;
	margin-right: 50px;
}

#heading h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 34px;
	font-weight: normal;
	padding-top: 80px;
}

#content {
	width: 510px;
	float: right;
	margin-right: 50px;
	margin-top: 38px;
}

#hero img {
	width: 510px;
	padding-bottom: 20px;
}

#heroS img {
	width: 375px;
	padding-bottom: 20px;
}
#col1 {
	width: 240px;
	float: left;
}

#col1 img {
	padding-bottom: 8px;
}

#col2 {
	width: 240px;
	float: right;
}

#col2 img {
	padding-bottom: 8px;
}

.top  {
	padding-top: 15px;
	padding-bottom: 20px;
	margin-left: 0px;
}
.top a {
	color: #000000;
	list-style-position: inside;
	list-style-image: url(../Images/common/back-top.gif);
	margin-top: 0px;
	margin-left: 0px;
}

.gallery   img  {
	padding-bottom: 10px;
}
.gallery p {
	padding-bottom: 10px;
}

#content dd {
	margin: 0px;
}
#content dd.right {
	float: right;
	width: 240px;
}
td.pricing {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	padding-top: 3px;
	padding-bottom: 2px;
}

/* --[Home Layout]-- */

#info {
	position: absolute;
	height: 610px;
	width: 213px;
	left: 1220px;
	top: 215px;
	z-index: 100;
	padding-left: 15px;
	background-color: #FF0;
}

#news {
	position: absolute;
	height: 200px;
	width: 213px;
	left: 1220px;
	top: 15px;
	z-index: 100;
	padding-left: 15px;
	background-color: #0099CC;
}

#news h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-size: 40px;
	padding: 10px 0px 10px;
	margin:  0px;
	font-weight: normal;
}

#latestNews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	padding: 0px;
	margin:  0px;
	width: 198px;
}

#latestNews a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #000000;
}

#slideshow {
	height: 755x;
	width: 978px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	float: right;
	background-image: url(../Images/Planes_A/slideshow-bg.gif);
}

#slideshow img {
	height:755px;
	position:absolute;
	width:978px;
}

#btn a {
	position: absolute;
	height: 28px;
	background-color: #333333;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	text-indent: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-size: 15px;
	padding-top: 13px;
	text-decoration: none;
	background-image: url(../Images/common/btn-1.jpg);
	background-repeat: repeat-x;
}

#btn a:hover {
	background-image: url(../Images/common/btn-2.jpg);
	background-repeat: repeat-x;

}

.btn1 a {
	width: 324px;
	left: 228px;
	top: 763px;
}

.btn2 a {
	width: 324px;
	left: 556px;
	top: 763px;
}

.btn3 a {
	width: 324px;
	left: 884px;
	top: 763px;
}

/* --[Layout Colour]-- */

.layout-home #heading h1, .layout-home #content h2, .layout-home .top a {
color:#FFCC00;
}
.layout-about #heading h1, .layout-about #content h2, .layout-about .top a {
color:#6BBF8D;
}
.layout-events #heading h1, .layout-events #content h2, .layout-events .top a {
color:#B5A988;
}
.layout-gallery #heading h1, .layout-gallery #content h2, .layout-gallery .top a {
color:#6DC8C1;
}
.layout-frontdoor #heading h1, .layout-frontdoor #content h2, .layout-frontdoor .top a {
color:#3399FF;
}
.layout-library #heading h1, .layout-library #content h2, .layout-library .top a {
color:#20ACA7;
}
.layout-2airpolicy #heading h1, .layout-2airpolicy #content h2, .layout-2airpolicy .top a {
color:#ED5540;
}
.layout-25yearclub #heading h1, .layout-25yearclub #content h2, .layout-25yearclub .top a {
color:#FF6666;
}
.layout-taapeople #heading h1, .layout-taapeople #content h2, .layout-taapeople .top a {
color:#7FA2B3;
}
.layout-shop #heading h1, .layout-shop #content h2, .layout-shop .top a {
color:#E52E81;
}
.layout-networks #heading h1, .layout-networks #content h2, .layout-networks .top a {
color:#CDD02D;
}
.layout-Aircraft #heading h1, .layout-Aircraft #content h2, .layout-Aircraft .top a {
color:#BE478D;
}
.layout-others #heading h1, .layout-others #content h2, .layout-others .top a {
color:#FF9600;
}

.layout-home #layout {
background-image:url(../Images/common/backgroundHome.gif);
}
.layout-about #layout {
background-image:url(../Images/common/backgroundAbout.gif);
}
.layout-events #layout {
background-image:url(../Images/common/backgroundEvents.gif);
}
.layout-gallery #layout {
background-image:url(../Images/common/backgroundGallery.gif);
}
.layout-frontdoor #layout {
background-image:url(../Images/common/backgroundFrontdoor.gif);
}
.layout-library #layout {
background-image:url(../Images/common/backgroundLibrary.gif);
}
.layout-2airpolicy #layout {
background-image:url(../Images/common/backgroundTwoAirpolicy.gif);
}
.layout-25yearclub #layout {
background-image:url(../Images/common/background25yearc.gif);
}
.layout-taapeople #layout {
background-image:url(../Images/common/backgroundTaaPeople.gif);
}
.layout-shop #layout {
background-image:url(../Images/common/backgroundShop.gif);
}
.layout-networks #layout {
background-image:url(../Images/common/backgroundnetworks.gif);
}
.layout-Aircraft #layout {
background-image:url(../Images/common/backgroundAircraft.gif);
}
.layout-others #layout {
background-image:url(../Images/common/backgroundothers.gif);
}
@charset "UTF-8";

/**
 * Vertical Left-to-Right Direction CSS Drop-Down Menu Component
 *
 * @file		dropdown.vertical.css
 * @package		Dropdown
 * @version		0.3.2
 * @type		Transitional
 * @requires	dropdown.css
 * @browsers	Windows: IE7+, Opera7+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2008-2012 Live Web Initiatives, http://www.lwis.net, http://www.lwis.net                      
 *
 */


ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}
.layout-home #centre #layout #navigation dl #nav .dir {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px; color: #000;
}


ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
}

ul.dropdown li {
 float: left;
 min-height: 1px;
 line-height: 1.3em;
 vertical-align: middle;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	width: 100%;
	background-color: #0099CC;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}

ul.dropdown-vertical {
 width: 172px;
}

ul.dropdown-vertical ul {
 top: 1px;
 left: 99%;
}

ul.dropdown-vertical li {
 float: none;
}
}
